=== modified file 'lib/canonical/database/postgresql.py'
--- lib/canonical/database/postgresql.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/database/postgresql.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """
@@ -10,7 +10,11 @@
 
 import re
 
-from canonical.database.sqlbase import quote, quoteIdentifier, sqlvalues
+from canonical.database.sqlbase import (
+    quote,
+    quoteIdentifier,
+    sqlvalues,
+    )
 
 
 def listReferences(cur, table, column, _state=None):

=== modified file 'lib/canonical/launchpad/browser/oauth.py'
--- lib/canonical/launchpad/browser/oauth.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/browser/oauth.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 __metaclass__ = type

=== modified file 'lib/canonical/launchpad/pagetitles.py'
--- lib/canonical/launchpad/pagetitles.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/pagetitles.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """*** PLEASE STOP ADDING TO THIS FILE ***

=== modified file 'lib/canonical/launchpad/scripts/tests/test_hwdb_submission_parser.py'
--- lib/canonical/launchpad/scripts/tests/test_hwdb_submission_parser.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/scripts/tests/test_hwdb_submission_parser.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Tests of the HWDB submissions parser."""

=== modified file 'lib/canonical/launchpad/scripts/tests/test_hwdb_submission_processing.py'
--- lib/canonical/launchpad/scripts/tests/test_hwdb_submission_processing.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/scripts/tests/test_hwdb_submission_processing.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Tests of the HWDB submissions parser."""

=== modified file 'lib/canonical/launchpad/tests/test_login.py'
--- lib/canonical/launchpad/tests/test_login.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/tests/test_login.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009-2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 import cgi

=== modified file 'lib/canonical/launchpad/webapp/dbpolicy.py'
--- lib/canonical/launchpad/webapp/dbpolicy.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/launchpad/webapp/dbpolicy.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Launchpad database policies."""

=== modified file 'lib/canonical/librarian/libraryprotocol.py'
--- lib/canonical/librarian/libraryprotocol.py	2011-09-26 06:30:07 +0000
+++ lib/canonical/librarian/libraryprotocol.py	2011-09-26 07:33:00 +0000
@@ -1,11 +1,11 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 __metaclass__ = type
 
 from datetime import datetime
+
 from pytz import utc
-
 from twisted.internet import protocol
 from twisted.internet.threads import deferToThread
 from twisted.protocols import basic

=== modified file 'lib/lp/app/browser/launchpadform.py'
--- lib/lp/app/browser/launchpadform.py	2011-09-26 06:30:07 +0000
+++ lib/lp/app/browser/launchpadform.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Launchpad Form View Classes

=== modified file 'lib/lp/bugs/browser/tests/test_bugtask.py'
--- lib/lp/bugs/browser/tests/test_bugtask.py	2011-09-26 06:30:07 +0000
+++ lib/lp/bugs/browser/tests/test_bugtask.py	2011-09-26 07:33:00 +0000
@@ -1,10 +1,8 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 __metaclass__ = type
 
-import transaction
-
 from datetime import datetime
 
 from lazr.lifecycle.event import ObjectModifiedEvent
@@ -12,6 +10,7 @@
 from pytz import UTC
 from storm.store import Store
 from testtools.matchers import LessThan
+import transaction
 from zope.component import (
     getMultiAdapter,
     getUtility,

=== modified file 'lib/lp/code/interfaces/codeimport.py'
--- lib/lp/code/interfaces/codeimport.py	2011-09-26 06:30:07 +0000
+++ lib/lp/code/interfaces/codeimport.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 # pylint: disable-msg=E0211,E0213

=== modified file 'lib/lp/code/interfaces/tests/test_branch.py'
--- lib/lp/code/interfaces/tests/test_branch.py	2011-09-26 06:30:07 +0000
+++ lib/lp/code/interfaces/tests/test_branch.py	2011-09-26 07:33:00 +0000
@@ -1,15 +1,11 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Tests of the branch interface."""
 
 __metaclass__ = type
 
-import lp.codehosting  # For plugins.
-
-from bzrlib.branch import (
-    format_registry as branch_format_registry,
-    )
+from bzrlib.branch import format_registry as branch_format_registry
 from bzrlib.bzrdir import BzrProber
 from bzrlib.repository import format_registry as repo_format_registry
 
@@ -18,6 +14,7 @@
     ControlFormat,
     RepositoryFormat,
     )
+import lp.codehosting  # For plugins.
 from lp.testing import TestCase
 
 

=== modified file 'lib/lp/codehosting/puller/tests/test_worker_formats.py'
--- lib/lp/codehosting/puller/tests/test_worker_formats.py	2011-09-26 06:30:07 +0000
+++ lib/lp/codehosting/puller/tests/test_worker_formats.py	2011-09-26 07:33:00 +0000
@@ -1,12 +1,10 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Tests for the puller's support for various Bazaar formats."""
 
 __metaclass__ = type
 
-import lp.codehosting  # For bzr plugins.
-
 from bzrlib.branch import Branch
 from bzrlib.bzrdir import BzrDirMetaFormat1
 from bzrlib.plugins.weave_fmt.bzrdir import BzrDirFormat6
@@ -18,6 +16,7 @@
 from bzrlib.repofmt.knitrepo import RepositoryFormatKnit1
 from bzrlib.tests.per_repository import TestCaseWithRepository
 
+import lp.codehosting  # For bzr plugins.
 from lp.codehosting.puller.tests import PullerWorkerMixin
 from lp.codehosting.safe_open import SafeBranchOpener
 from lp.codehosting.tests.helpers import LoomTestMixin

=== modified file 'lib/lp/hardwaredb/tests/test_hwdb_submission_validation.py'
--- lib/lp/hardwaredb/tests/test_hwdb_submission_validation.py	2011-09-26 06:30:07 +0000
+++ lib/lp/hardwaredb/tests/test_hwdb_submission_validation.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Tests of the HWDB submissions parser."""
@@ -8,11 +8,12 @@
 import os
 import re
 from unittest import TestCase
+
 from zope.testing.loghandler import Handler
 
 from canonical.config import config
+from canonical.launchpad.scripts.logger import OopsHandler
 from canonical.launchpad.webapp.errorlog import globalErrorUtility
-from canonical.launchpad.scripts.logger import OopsHandler
 from canonical.testing.layers import BaseLayer
 from lp.hardwaredb.scripts.hwdbsubmissions import SubmissionParser
 

=== modified file 'lib/lp/registry/browser/tests/test_distribution_views.py'
--- lib/lp/registry/browser/tests/test_distribution_views.py	2011-09-26 06:30:07 +0000
+++ lib/lp/registry/browser/tests/test_distribution_views.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 __metaclass__ = type

=== modified file 'lib/lp/soyuz/browser/sourcepackagebuilds.py'
--- lib/lp/soyuz/browser/sourcepackagebuilds.py	2011-09-26 06:30:07 +0000
+++ lib/lp/soyuz/browser/sourcepackagebuilds.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Browser views for source package builds."""

=== modified file 'lib/lp/soyuz/scripts/tests/test_processaccepted.py'
--- lib/lp/soyuz/scripts/tests/test_processaccepted.py	2011-09-26 06:30:07 +0000
+++ lib/lp/soyuz/scripts/tests/test_processaccepted.py	2011-09-26 07:33:00 +0000
@@ -1,9 +1,10 @@
-# Copyright 2009-2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 __metaclass__ = type
 
 from textwrap import dedent
+
 from zope.security.proxy import removeSecurityProxy
 
 from canonical.testing.layers import LaunchpadZopelessLayer

=== modified file 'lib/lp/soyuz/tests/test_sourcepackagerelease.py'
--- lib/lp/soyuz/tests/test_sourcepackagerelease.py	2011-09-26 06:30:07 +0000
+++ lib/lp/soyuz/tests/test_sourcepackagerelease.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2010-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Test SourcePackageRelease."""
@@ -6,29 +6,26 @@
 __metaclass__ = type
 
 from textwrap import dedent
+
 import transaction
 from zope.component import getUtility
 
 from canonical.testing.layers import (
-    ZopelessDatabaseLayer,
     LaunchpadFunctionalLayer,
     LaunchpadZopelessLayer,
+    ZopelessDatabaseLayer,
     )
 from lp.buildmaster.enums import BuildStatus
-from lp.registry.interfaces.pocket import (
-    PackagePublishingPocket,
-    )
+from lp.registry.interfaces.pocket import PackagePublishingPocket
 from lp.services.tarfile_helpers import LaunchpadWriteTarFile
-from lp.soyuz.enums import (
-    SourcePackageFormat,
-    )
+from lp.soyuz.enums import SourcePackageFormat
 from lp.soyuz.interfaces.sourcepackageformat import (
     ISourcePackageFormatSelectionSet,
     )
 from lp.soyuz.scripts.packagecopier import do_copy
 from lp.testing import (
+    person_logged_in,
     TestCaseWithFactory,
-    person_logged_in,
     )
 from lp.testing.dbuser import dbuser
 from lp.translations.interfaces.translationimportqueue import (

=== modified file 'lib/lp/testing/tests/test_pgsql.py'
--- lib/lp/testing/tests/test_pgsql.py	2011-09-26 06:30:07 +0000
+++ lib/lp/testing/tests/test_pgsql.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009-2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 import os
@@ -12,7 +12,6 @@
 from canonical.config import dbconfig
 from canonical.config.fixture import ConfigUseFixture
 from canonical.testing.layers import BaseLayer
-
 from lp.testing.pgsql import (
     ConnectionWrapper,
     PgTestSetup,

=== modified file 'lib/lp/translations/browser/pofile.py'
--- lib/lp/translations/browser/pofile.py	2011-09-26 06:30:07 +0000
+++ lib/lp/translations/browser/pofile.py	2011-09-26 07:33:00 +0000
@@ -1,4 +1,4 @@
-# Copyright 2009-2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Browser code for Translation files."""

=== modified file 'scripts/close-account.py'
--- scripts/close-account.py	2011-09-26 06:30:07 +0000
+++ scripts/close-account.py	2011-09-26 07:33:00 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Remove personal details of a user from the database, leaving a stub."""
@@ -8,13 +8,20 @@
 __metaclass__ = type
 __all__ = []
 
-import _pythonpath
-
 from optparse import OptionParser
 import sys
 
-from canonical.database.sqlbase import connect, sqlvalues
-from canonical.launchpad.scripts import db_options, logger_options, logger
+import _pythonpath
+
+from canonical.database.sqlbase import (
+    connect,
+    sqlvalues,
+    )
+from canonical.launchpad.scripts import (
+    db_options,
+    logger,
+    logger_options,
+    )
 from lp.answers.enums import QuestionStatus
 from lp.registry.interfaces.person import PersonCreationRationale
 

=== modified file 'scripts/ftpmaster-tools/sync-source.py'
--- scripts/ftpmaster-tools/sync-source.py	2011-09-26 06:30:07 +0000
+++ scripts/ftpmaster-tools/sync-source.py	2011-09-26 07:33:00 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009-2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 # <james.troup@canonical.com>
@@ -15,8 +15,6 @@
 wherever) into Ubuntu dapper and the whole fake upload trick can go away.
 """
 
-import _pythonpath
-
 import commands
 import errno
 import os
@@ -27,6 +25,7 @@
 import tempfile
 import urllib
 
+import _pythonpath
 from _syncorigins import origins
 import apt_pkg
 import dak_utils

=== modified file 'scripts/script-monitor-nagios.py'
--- scripts/script-monitor-nagios.py	2011-09-26 06:30:07 +0000
+++ scripts/script-monitor-nagios.py	2011-09-26 07:33:00 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Nagios plugin for script monitoring.
@@ -21,15 +21,22 @@
 __metaclass__ = type
 __all__ = ['check_script']
 
-import _pythonpath
-
-from datetime import datetime, timedelta
+from datetime import (
+    datetime,
+    timedelta,
+    )
 from optparse import OptionParser
+import sys
 from time import strftime
-import sys
+
+import _pythonpath
 
 from canonical.database.sqlbase import connect
-from canonical.launchpad.scripts import db_options, logger_options, logger
+from canonical.launchpad.scripts import (
+    db_options,
+    logger,
+    logger_options,
+    )
 from canonical.launchpad.scripts.scriptmonitor import check_script
 
 

=== modified file 'scripts/script-monitor.py'
--- scripts/script-monitor.py	2011-09-26 06:30:07 +0000
+++ scripts/script-monitor.py	2011-09-26 07:33:00 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Monitor scripts."""
@@ -8,17 +8,24 @@
 __metaclass__ = type
 __all__ = ['check_script']
 
-import _pythonpath
-
-from datetime import datetime, timedelta
+from datetime import (
+    datetime,
+    timedelta,
+    )
 from email.MIMEText import MIMEText
 from optparse import OptionParser
-from time import strftime
 import smtplib
 import sys
+from time import strftime
+
+import _pythonpath
 
 from canonical.database.sqlbase import connect
-from canonical.launchpad.scripts import db_options, logger_options, logger
+from canonical.launchpad.scripts import (
+    db_options,
+    logger,
+    logger_options,
+    )
 from canonical.launchpad.scripts.scriptmonitor import check_script
 
 

=== modified file 'utilities/check-templates.sh'
--- utilities/check-templates.sh	2011-09-26 06:30:07 +0000
+++ utilities/check-templates.sh	2011-09-26 07:33:00 +0000
@@ -1,6 +1,6 @@
 #!/bin/sh
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 #
 # Lists pages that are unregistered or missing titles

=== modified file 'utilities/report-database-stats.py'
--- utilities/report-database-stats.py	2011-09-26 06:30:07 +0000
+++ utilities/report-database-stats.py	2011-09-26 07:33:00 +0000
@@ -1,13 +1,11 @@
 #!/usr/bin/python -S
-# Copyright 2010 Canonical Ltd.  This software is licensed under the
+# Copyright 2010-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Generate the database statistics report."""
 
 __metaclass__ = type
 
-import _pythonpath
-
 from datetime import datetime
 from operator import attrgetter
 from textwrap import (
@@ -15,7 +13,12 @@
     fill,
     )
 
-from canonical.database.sqlbase import connect, sqlvalues
+import _pythonpath
+
+from canonical.database.sqlbase import (
+    connect,
+    sqlvalues,
+    )
 from canonical.launchpad.scripts import db_options
 from lp.scripts.helpers import LPOptionParser
 from lp.services.database.namedrow import named_fetchall

